Please support VectorLinux!

Author Topic: ineed an updated slapt-get package ive looked on the repositories cant find one  (Read 933 times)

deepsix

  • Member
  • *
  • Posts: 19
vl 5.9 light ...thanks in advance

newt

  • Vectorian
  • ****
  • Posts: 1132
Is it that yours in not functioning anymore, or that you need features only available from a new package? If yours is not functioning (i.e. broken) then you can try reinstalling it from the install CD. If you actually need a new slapt-get package packaged up then you can try putting a request in the 'Requests' forum.